Bug 196241 - Some parts of "Your RHN" are not translated
Some parts of "Your RHN" are not translated
Status: CLOSED RAWHIDE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: i18n (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shannon Hughes
Beth Nackashi
: Translation
Depends On:
Blocks: 197260
  Show dependency treegraph
 
Reported: 2006-06-22 03:24 EDT by Chester Cheng
Modified: 2016-06-23 00:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-12 23:17:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chester Cheng 2006-06-22 03:24:01 EDT
Description of problem:
Your RHN -> Your Account -> Address -> Edit Address -> "Update" button is in
English.

Version-Release number of selected component (if applicable):


How reproducible:
Follow the steps in Description

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Update

Expected results:
更新

Additional info:
Comment 1 Noriko Mizumoto 2006-09-12 21:27:09 EDT
Checked Japanese, it appears Japanese translation correctly.
This might be Chinese specif?
Comment 2 Chester Cheng 2006-09-12 23:17:54 EDT
Shannon,

I believe this bug is fixed.
Thank you for your help.

Cheers,
Chester

Note You need to log in before you can comment on or make changes to this bug.